Dependency libtelepathy-glib-devel

libtelepathy-glib-devel-0.14.5-alt1
Summary: Development libraries and header files for telepathy-glib
  • Previous
  • 1
  • Next
Back to Top